.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db5cd9da-f20e-c1c2-5000-b9699b6fdc98 {
display: none !important;
}
.lfr-layout-structure-item-7ce56b66-aac4-ccb3-5fb5-8b24f49c4961 {
display: none !important;
}
.lfr-layout-structure-item-a432a10d-b5a5-0a19-feef-fca7a8166a3d {
display: none !important;
}
